## heat-tempest-plugin 1.0.0

=== debian/changelog ===
heat-tempest-plugin (1.0.0-3) unstable; urgency=medium

  * Uploading source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2020 11:05:54 +0200

heat-tempest-plugin (1.0.0-2) unstable; urgency=medium

  * Add install-missing-files.patch.
  * Runtime depends on python3-gabbi (>= 2.0.1), as with older version, tests
    are failing.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 May 2020 00:31:08 +0200

heat-tempest-plugin (1.0.0-1) experimental; urgency=medium

  * Initial packaging (Closes: #958740).

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 17:21:46 +0200
