## heat-tempest-plugin 1.4.0

=== debian/changelog ===
heat-tempest-plugin (1.4.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Oct 2021 08:10:34 +0200

heat-tempest-plugin (1.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Sep 2021 13:30:57 +0200

heat-tempest-plugin (1.2.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 16:48:51 +0200

heat-tempest-plugin (1.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Mar 2021 09:47:13 +0100
