## heat-tempest-plugin 1.5.0

=== debian/changelog ===
heat-tempest-plugin (1.5.0-2) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 16:35:03 +0100
