=== debian/control ===
--- 
+++ 
@@ -11,6 +11,26 @@
  python3-all,
  python3-pbr,
  python3-setuptools,
+Build-Depends-Indep:
+ python3-cinderclient,
+ python3-gabbi (>= 2.0.1),
+ python3-gnocchiclient,
+ python3-heatclient,
+ python3-keystoneauth1,
+ python3-kombu,
+ python3-neutronclient,
+ python3-novaclient,
+ python3-os-collect-config,
+ python3-oslo.config,
+ python3-oslo.log,
+ python3-oslo.messaging,
+ python3-paramiko,
+ python3-stestr,
+ python3-swiftclient,
+ python3-testscenarios,
+ python3-testtools,
+ python3-zaqarclient,
+ tempest,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/tempest/heat-tempest-plugin
 Vcs-Git: https://salsa.debian.org/openstack-team/tempest/heat-tempest-plugin.git
@@ -19,24 +39,24 @@
 Package: heat-tempest-plugin
 Architecture: all
 Depends:
- python3-pbr,
+ python3-cinderclient,
+ python3-gabbi (>= 2.0.1),
+ python3-gnocchiclient,
+ python3-heatclient,
  python3-keystoneauth1,
+ python3-kombu,
+ python3-neutronclient,
+ python3-novaclient,
+ python3-os-collect-config,
  python3-oslo.config,
  python3-oslo.log,
  python3-oslo.messaging,
- python3-os-collect-config,
  python3-paramiko,
- python3-cinderclient,
- python3-gnocchiclient,
- python3-heatclient,
- python3-neutronclient,
- python3-novaclient,
+ python3-pbr,
  python3-swiftclient,
+ python3-testscenarios,
+ python3-testtools,
  python3-zaqarclient,
- python3-testtools,
- python3-testscenarios,
- python3-gabbi (>= 2.0.1),
- python3-kombu,
  tempest,
  ${misc:Depends},
  ${python3:Depends},
