## heat-tempest-plugin 1.7.1

=== debian/changelog ===
heat-tempest-plugin (1.7.1-3) unstable; urgency=medium

  * Cleans properly (Closes: #1045029).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 18:05:26 +0200

heat-tempest-plugin (1.7.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 15:40:54 +0200

heat-tempest-plugin (1.7.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Mar 2023 15:10:19 +0100

heat-tempest-plugin (1.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 10:29:07 +0100
