=== debian/changelog ===
heat-tempest-plugin (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 14:13:50 +0200
