## heat-tempest-plugin 2.3.0

=== requirements.txt ===
--- 
+++ 
@@ -15,4 +15,4 @@
 testscenarios>=0.4 # Apache-2.0/BSD
 tempest>=17.1.0 # Apache-2.0
 gabbi>=1.42.1 # Apache-2.0
-kombu!=4.0.2,>=4.0.0 # BSD
+kombu>=4.0.0 # BSD
