=== debian/changelog ===
heat-tempest-plugin (2.3.0-2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Thu, 19 Dec 2024 15:57:31 +0000

heat-tempest-plugin (2.3.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090418).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:55:58 +0100

heat-tempest-plugin (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 09:29:43 +0200

heat-tempest-plugin (2.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 13:54:41 +0200

heat-tempest-plugin (2.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2024 17:14:56 +0200
