## heat-tempest-plugin 2.5.0

=== debian/changelog ===
heat-tempest-plugin (2.5.0-3~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Fri, 28 Mar 2025 22:41:08 +0000

heat-tempest-plugin (2.5.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:38:08 +0100

heat-tempest-plugin (2.5.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add add-oslo.config-entry-point.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 08:51:02 +0100

heat-tempest-plugin (2.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 17:05:09 +0100

heat-tempest-plugin (2.4.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 14:57:40 +0100
